html, button, input, select, textarea { color: #333; }
body { font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #F5F5F5; text-shadow: none; }
::selection { background: #F5F5F5; text-shadow: none; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0;}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
img { vertical-align: middle; border:0; }
a{ text-decoration: none; color:#FFF; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; }
ol, ul{ margin: 0; padding: 0; }
body { font-size:100%; font-family: 'AvenirLTStd-Light', Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased; font-smooth: always; /*background:#8E908F;*/ background:#991923; }
.wrapper { width: 92%; margin: 0 4%; }
h1, h2, h3, h4, h5, h6{ font-weight: normal; padding:0; margin:0; }
em{ color: #fff; font-weight: 300; }

/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.wrap1{
	display:block;
	float:left;
	width:100%;
	height:auto;
	top:0px;
	left:0px;
	position:relative;
	z-index:100;
}
.wrap2{
	display:block;
	padding:0px;
	margin:0;
	width:100%;
	/*max-width:980px;*/
	height:auto;
	position:relative;
	z-index:100;
}
.clear{
	clear:both;
	height:1px;
	line-height:1px;
	visibility:hidden;
	overflow:hidden;
}
.pull-right { float:right; }
.pull-left { float:left; }

.cont_breadcrumb{ display:inline-block; width:100%; height:auto; margin:0 0 0 0; padding:0; }
.breadcrumb { padding: 6px 15px; margin: 0 0 0px 0; list-style: none; background-color: #ffffff;}
.breadcrumb > li { display: inline-block; line-height:30px; *display: inline; text-shadow: 0 1px 0 #ffffff; *zoom: 1; color:#999; }
.breadcrumb > li > .divider { padding: 0 0px; color: #ccc; }
.breadcrumb > .actives_ { color: #951B28 !important; }
.breadcrumb a, 
.breadcrumb i, 
.breadcrumb span { color: #666666; font-size: 87.5%px; text-shadow:none; }
.breadcrumb b{ color:#951B28; font-weight:normal; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; }
.breadcrumb a:hover{ color:#951B28; }

.content_{ background:#991923; }
.side_slider{
	display:inline-block;
	width:58.57143%;
	height:auto;
	padding:0 0;
	margin:0;
	position:relative;
}
.header_{
	display:inline-block;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
}
.logo{ margin-top:3%; width:33.90244%; margin-left:9.02439%; }
.logos_{ margin-top:3%; width:32.19512%; margin-right:2.43902%; }
.btn_register{ display:block; float:left; width:48px; height:130px; position:absolute; top: 480%; left:-10px; z-index:100; }
.btn_register:hover{ left:0px; }
.btn_register-inner{ display:block; float:left; width:48px; height:130px; position:absolute; top: 20%; left:-5px; z-index:100; }
.btn_register-inner:hover{ left:0px; }
.btn_register-news{ display:block; float:left; width:48px; height:130px; position:absolute; top: -25%; left:-5px; z-index:100; }
.btn_register-news:hover{ left:0px; }

.side_content_index{
	display:block;
	width:41%;
	height:auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	background:#F00;
}
.side_content_{
	display:inline-block;
	width:41.42857%;
	height:auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.language{
	display:block;
	float:right;
	width:100%;
	text-align:right;
	font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif;
	font-size:75%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.language > ul{ padding:0; }
.language > ul li { display:inline-block; padding:0; margin:0 1%; text-align:left; }
.language > ul li:last-child { margin-right:0; }
.language > ul li a { color:#fff; }
.language > ul li a:hover, .active { color:#fff; font-family:'AvenirLTStd-Heavy', Arial, Helvetica, sans-serif; }
.icon_{ display:inline-block; width:16px; height:14px; }
.ico-home{ background:url(../imgs/ico_healthy.png) no-repeat 0px 0px;}
.ico-home-gr{ background:url(../imgs/ico_healthy.png) no-repeat -16px 0px;}
.ico-home-gr:hover{ background:url(../imgs/ico_healthy.png) no-repeat -16px -14px;}

/*----*/
.menu_index{
	position:relative;
	display:inline-block;
	width:100%;
	height:auto;
	font-size:100%;
	background:url(../imgs/line_menu.png) no-repeat 45px 0px;
	padding-left:45px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif;
}
.menu_index > ul{ padding:0; }
.menu_index > ul li { display:block; padding:0 0; margin:1% 0%; text-align:left; }
.menu_index > ul li:last-child { margin-right:0; }
.menu_index > ul li a { color:#fff; opacity:0.8;  }
.menu_index > ul li a:hover, .active { color:#fff; opacity:1; }
/*
.menu{
	display:block;
	float:left;
	position:relative;
	width:23.27586%;
	height:auto;
	font-size:16px;
	background:url(../imgs/line_menu.png) no-repeat 0px -2px #CCC !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin:0 0 5% 0;
	padding:0;
	font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif;
}
.menu > ul{ padding:2% 0 0% 0; margin:0; display:inline-block;  }
.menu > ul li { display:block; padding:0 0; margin:0 0 0.2% 0; text-align:left; }
.menu > ul li:last-child { margin-right:0; }
.menu > ul li a { color:#616161;  }
.menu > ul li a:hover, .active { color:#333; }

.submenu{display:block; float:left; background:#00F; top:0; }
.submenu > ul{ padding:0; margin:0; width:100%; }
.submenu > ul li { display:block; padding:0 0; margin:1% 0%; text-align:left; }
.submenu > ul li a { color:#991922 !important;  opacity:0.8; font-size:14px; padding:0 0 0 15%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.submenu > ul li a:hover { opacity:1; background:url(../imgs/bullet-submenu.png) no-repeat 0 2px; }
.submenu > ul li a.active { opacity:1; background:url(../imgs/bullet-submenu.png) no-repeat 0 2px; }

.sub-submenu{ display:block; float:left; position:relative; width:auto; top:0; padding-top:25%; }
.sub-submenu > ul{ padding:0; margin:0; }
.sub-submenu > ul li { display:block; padding:0 0; margin:0% 0% !important; text-align:left; line-height:1; }
.sub-submenu > ul li a { color:#333 !important;  opacity:0.8; font-size:11px; padding:0 0 0 16% !important; margin:0 !important; width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.sub-submenu > ul li a:hover { opacity:1; background:url(../imgs/bullet-submenu.png) no-repeat 0 0px; }
.sub-submenu > ul li a.active { opacity:1; background:url(../imgs/bullet-submenu.png) no-repeat 0 0px; }*/

.text_index{
	display:inline-block;
	width:100%;
	color:#FFF;
	padding-left:45px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:25px;
}
.text_index > h1{ font-size:45px; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; }
.text_index > p{ font-size:22px; padding-right:10%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.img_c{ display:block; float:left; position:absolute; bottom:0; background:#999; }

/*----*/
.footer{
	z-index:1;
	background:#8E908F;
	padding:0.6% 1% 0.6% 1%;
	min-height:84px;
	font-size:80%;
	position:fixed;
	top:auto;
	bottom:0;
	z-index:1000;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.footer_index{
	z-index:1;
	background:#8E908F;
	padding:0.6% 1% 0.6% 1%;
	min-height:80px;
	font-size:80%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.menu-footer{ display:inline-block; width:100%; height:auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.menu-footer > ul{ padding:0; margin:0 0%; }
.menu-footer  > ul li { display:inline-block; padding:0; margin:0 1.5%; text-align:left; }
.menu-footer  > ul li:last-child { margin-right:0; }
.menu-footer  > ul li a { color:#fff; }
.menu-footer  > ul li a:hover, .active { color:#000; }

.social-m{ display:inline-block; width:100%; text-align:left; margin-left:1% }
.social-m > ul{ padding:0; margin:0; }
.social-m > ul li { display:inline-block; padding:0; margin:2% 5px 0 5px; text-align:left; }
.social-m > ul li:last-child { margin-right:0; }
.social-m > ul li a { color:#fff; }
.social-m > ul li a:hover, .active { color:#fff; }

.social-p{ display:inline-block; width:100%; text-align:left; margin:0; padding:0; }
.social-p > ul{ padding:0; }
.social-p > ul li { display:inline-block; padding:0; margin:0 5px 0 5px; text-align:left; }
.social-p > ul li:first-child { margin-left:0; }
.social-p > ul li:last-child { margin-right:0; }
.social-p > ul li a { color:#fff; }
.social-p > ul li a:hover, .active { color:#fff; }

.sm_{ display:inline-block; width:24px; height:24px; margin:0; padding:0; text-align:left; }
.ico-fb{ background:url(../imgs/social-icons.png) no-repeat 0px 0px;}
.ico-tw{ background:url(../imgs/social-icons.png) no-repeat -24px 0px;}
.ico-gp{ background:url(../imgs/social-icons.png) no-repeat -48px 0px;}
.ico-in{ background:url(../imgs/social-icons.png) no-repeat -72px 0px;}
.ico-fb:hover{ background:url(../imgs/social-icons.png) no-repeat 0px -24px;}
.ico-tw:hover{ background:url(../imgs/social-icons.png) no-repeat -24px -24px;}
.ico-gp:hover{ background:url(../imgs/social-icons.png) no-repeat -48px -24px;}
.ico-in:hover{ background:url(../imgs/social-icons.png) no-repeat -72px -24px;}

.second-menu-footer{ display:inline-block; width:100%; height:auto; text-align:right; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.second-menu-footer > ul{ padding:0; margin:0; }
.second-menu-footer  > ul li { display:inline-block; padding:0; margin:0 1.5%; text-align:left; }
.second-menu-footer  > ul li:last-child { margin-right:0; }
.second-menu-footer  > ul li a { color:#f2f2f2; }
/*.second-menu-footer  > ul li a:hover, .active { color:#fff; }*/
.second-menu-footer  > ul li a:hover, .active { color:#000; }

.delevoper{ display:inline-block; width:100%; text-align:right; margin-top:5%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.no-margin{ margin:0; }
.no-padding{ padding:0; }
.mr-bottom-20{ margin-bottom:4%; }

/*++++++++++Inners++++++++++*/
.in_header{ height:auto; padding-top:0.5%; padding-bottom:1%; }
.side_left{ display:inline-block; position:relative; width:42.85714%; height:auto; padding:0 3.57143% 0 5.35714%; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.side_right{ display:inline-block; position:relative; width:57.14286%; height:auto; padding:0 3.21429% 5% 2.5%; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color:#333; font-size:100%; line-height:1.6; }
.in_logo{ display:block; float:left; margin-top:3%; max-width:278px; }
.in_logos{ display:block; float:left; margin-top:0%; max-width:264px; }
.wid_50{ width:50%; }
.in_link{ color:#666666 !important; }
.in_link .active{ color:#951B28 !important; }

.captions_{ display:inline-block; width:100%; height:auto; padding:2% 2%; font-size:100%; color:#000; position:absolute; bottom:0; left:0; z-index:10000; background:url(../imgs/bg_slider.png) repeat 0 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.captions_ span{ font-size:150%; display:inline-block; width:100%; margin-bottom:2%; }
.side_left > h2{ color:#A5A5A5; margin:6% 0 3% 0; font-size:180%; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; }

.side_left .breadcrumb {
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  box-shadow: none;
  padding-right: 0px;
  padding-left: 10px;
  margin-bottom: 0px;
  margin-top:0;
  border:0px !important;  
  background-color: #fff;
  font-family:'AvenirLTStd-Light', Arial, Helvetica, sans-serif;
}

.side_left .breadcrumb a, 
.side_left .breadcrumb i, 
.side_left .breadcrumb span { color: #666666; font-size: 87.5%px; text-shadow:none; }
.side_left .breadcrumb b{ color:#951B28; font-weight:normal; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; }

.side_left .information{ font-size:100%; color:#999; line-height:1.5 !important; }
.side_left .information span{ display:inline-block; font-size:150%; color:#666; line-height:1.4 !important; margin-top:10%; margin-bottom:2%; }
.side_left form{ width:100%; position:relative; z-index:1000; }
.side_left form input{ width:100%; padding:1.5% 2%; background:#FFF; color:#333; border:1px solid #D2D2D2; margin:0 0 3% 0; font-size:95.5%; font-family:'AvenirLTStd-Light', Arial, Helvetica, sans-serif; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; }
.side_left form input.placeholder{ color:#A5A5A5; font-size:95.5%; }
.side_left form input::-webkit-input-placeholder{color:#A5A5A5; font-size:95.5%; }
.side_left form input::-moz-placeholder{color:#A5A5A5; font-size:95.5%; }
.side_left form input::placeholder{ color:#A5A5A5; font-size:95.5%; }
.side_left form input:focus {
	outline:0;
	-webkit-box-shadow:inset 0 1px 2px rgba(204,204,204,.1), 0 0 6px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 2px rgba(204,204,204,.1), 0 0 6px rgba(0,0,0,.2);
	border:1px solid #999;
	behavior: url(css/pie/PIE.htc);
}
.btn{
	/**/
	cursor: pointer;
	display:block;
	float:left;
	padding:6px 8px 6px 8px;
	color: #fff;
	font-size:22px;
	width:auto;
	text-decoration:none;
	margin:15px 0;
	background-color:#8E908F;
	border-radius:0px;
	-webkit-border-radius:0px;
    -moz-border-radius:0px;
	font-family:'AvenirLTStd-Light', Arial, Helvetica, sans-serif;
	transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
}
.btn:hover{
	background-color:#921923;
}

.side_right .title_page{ font-size:275%; color:#991923; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; margin:0 !important; padding:0 !important; line-height:1; }
.side_right .red_title_page{ font-size:150%; color:#991923; }
.side_right .green_title_page{ font-size:150%; color:#333; line-height:1; }
.side_right .gris_title_page{ font-size:120%; color:#666; }
.side_right .subtitle_page{ font-size:275%; color:#333; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; margin:0 !important; padding:0 !important; }
.side_right .dest_page{ font-size:150%; }
.side_right .text_sb{ font-size:112.5%; color:#999999; padding:0; margin:0 0 4% 0; }
.side_right > ul{ padding:0; margin:0; }
.side_right  > ul li { display:inline-block; width:100%; padding:0 0 0 5%; margin:0%; text-align:left; background:url(../imgs/bullet-list.png) no-repeat 0px 2px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.side_right b, .side_right a{ font-weight:normal; color:#991922; }
.side_right a span{ font-weight:normal; color:#333; }
.side_right a:hover{ color:#000; }

.side_right form{ display:block; float:left; width:100%; position:relative; }
.side_right form input{ display:inline-block; width:100%; color:#333; padding:1% 2%; background:#FFF; border:1px solid #D2D2D2; margin:0 0 3% 0; font-size:95%; font-family:'AvenirLTStd-Light', Arial, Helvetica, sans-serif; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; }
.side_right form input.placeholder{ color:#A5A5A5; font-size:95%; }
.side_right form input::-webkit-input-placeholder{color:#A5A5A5; font-size:95%; }
.side_right form input::-moz-placeholder{color:#A5A5A5; font-size:95%; }
.side_right form input::placeholder{ color:#A5A5A5; font-size:95%; }
.side_right form input:focus {
	outline:0;
	-webkit-box-shadow:inset 0 1px 2px rgba(204,204,204,.1), 0 0 6px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 2px rgba(204,204,204,.1), 0 0 6px rgba(0,0,0,.2);
	border:1px solid #999;
	behavior: url(css/pie/PIE.htc);
}
.side_right form input[type=checkbox]{ display:inline-block; margin-right:5px; border:0; padding:0;}

.side_right form textarea{ width:100%; height:90px; padding:1% 2%; color:#333; background:#FFF; border:1px solid #D2D2D2; margin:0 0 3% 0; font-size:95%; font-family:'AvenirLTStd-Light', Arial, Helvetica, sans-serif; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; }
.side_right form textarea.placeholder{ color:#A5A5A5; font-size:95%; }
.side_right form textarea::-webkit-textarea-placeholder{color:#A5A5A5; font-size:95%; }
.side_right form textarea::-moz-placeholder{color:#A5A5A5; font-size:95%; }
.side_right form textarea::placeholder{ color:#A5A5A5; font-size:95%; }
.side_right form textarea:focus {
	outline:0;
	-webkit-box-shadow:inset 0 1px 2px rgba(204,204,204,.1), 0 0 6px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 2px rgba(204,204,204,.1), 0 0 6px rgba(0,0,0,.2);
	border:1px solid #999;
	behavior: url(css/pie/PIE.htc);
}

.side_right form a, .side_right form a:hover { color:#FFF; }

.cont_date{ display:inline-block; width:100%; position:relative; }

.cont_services{ display:block; float:left; width:100%; height:auto; }

.arrow_services{ display:block; float:left; width:100%; position:absolute; top:35%; z-index:10; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.arrow_services .prev_{ position:relative; display:inline-block; width:21px; height:40px; left:1%; background:url(../imgs/arrow-page.png) no-repeat 0px 0px; text-indent:-9999px; opacity:0.6; }
.arrow_services .next_{ position:relative; display:inline-block; width:21px; height:40px; right:1%; background:url(../imgs/arrow-page.png) no-repeat -21px 0px; text-indent:-9999px; opacity:0.6; }
.arrow_services .prev_:hover{ opacity:1; }
.arrow_services .next_:hover{ opacity:1; }

.boxes_services{ display:inline-block; text-align:left; width:100%; height:auto; font-size:95%; }
.boxes_services .boxs_{ display:inline-block; width:22.875%; height:auto; vertical-align:top; margin-bottom:4%;  }
.boxes_services .boxs_ .image_boxs{ display:inline-block; width:100%; height:auto; margin:5% 0%; }
.boxes_services .boxs_ .text_boxes{ display:inline-block; width:100%; height:auto; text-align:left; line-height:1; }
.boxes_services .boxs_ .text_boxs strong a{ font-weight:bold; color:#333 !important; font-size:100%; }
.mr-r{ margin-right:13.25% !important; }

.large_box{ display:inline-block; width:100%; text-align:left; margin-bottom:5%; }
.large_box .img_large_box{ display:inline-block; width:21.25%; margin-bottom:4%; }
.large_box .text_large_box{ display:inline-block; width:78.75%; padding:0 0 0 5%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.large_box .text_large_box span{ color:#991922; font-size:225%; line-height:1; margin-bottom:2%; display:inline-block; }
.large_box .text_large_box a{ color:#991922; font-size:100%; }
.large_box .text_large_box a:hover{ color:#333; }

.links_{ color:#525252; font-size:112.5%; }
.links_ a{ color:#525252; font-size:80%; }
.links_ a:hover{ color:#991922 !important; }

.side_full{ display:inline-block; width:100%; height:auto; padding:1% 0 1% 0; }
.title_post{ color:#991922; font-size:80%; margin:0; padding:0; line-height:1.4; }
.title_post a{ color:#686A69; font-size:255%; margin:0; padding:0; }
.img_event{ display:inline-block; opacity:1; margin-bottom:5%; }
.img_event:hover{ opacity:0.8; }

.pager_{ display:inline-block; width:100%; text-align:left; margin-left:0%; border-top:1px solid #e3e3e3; }
.pager_ > ul{ padding:0; }
.pager_ > ul li { display:inline-block; padding:0; margin:0 3px 0 3px; text-align:left; }
.pager_ > ul li:first-child { margin-left:0; }
.pager_ > ul li:last-child { margin-right:0; }
.pager_ > ul li a { color:#333; padding:5px 8px; font-weight:bold; }
.pager_ > ul li a:hover, .active_ { color:#333; background:#F0F0F0; font-weight:bold; }

.testimonials_{ font-style:italic; color:#8D908E; margin-top:5%; font-size:87.5%; }

.title_pack span{ display:inline-block; width:100%; font-size:25px !important; margin:0; padding:0; line-height:1.2; }
.title_pack b{ display:inline-block; width:100%; color:#999999; font-size:112.5%; }
.margintop_1{ margin-top:2.5%;}
.margintop_2{ margin-top:5%;}

.links_downloads, .links_downloads a{ color:#525252; font-size:95.5%; }
.links_downloads a:hover{ color:#991922 !important; }

.logos_p{ display:block; float:left; position:relative; width:100%; padding:0 0 0 0; margin-bottom:2%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.map_event{ display:inline-block; padding:5px; border:1px solid #e2e2e2; height:262px; margin-bottom:2%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; background:#FFF; width:100%; -moz-box-shadow: 0 8px 6px -6px #eee; -webkit-box-shadow: 0 8px 6px -6px #eee; box-shadow:0 8px 6px -6px #eee; }

.posted_{ font-style:italic; color:#999; font-size:87.5%; }
.bottom_post{ display:inline-block; background:#fafafa; padding:10px; font-size:75%; }

.box_categories{ display:inline-block; width:100%; margin-top:5%; margin-bottom:5%; }
.box_categories h2{ color:#991923; font-size:160%; margin-bottom:2%; }
.box_categories > ul{ padding:0; margin:0; }
.box_categories  > ul li { display:inline-block; width:100%; padding:7px 0px 7px 20px; margin:0% 0% 0% 0%; text-align:left; border-bottom:1px solid #e2e2e2; background:url(../imgs/bullet-list.png) no-repeat 0px 7px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.box_categories  > ul li a { color:#525252; font-size:95%; }
.box_categories  > ul li a:hover { color:#000000; }

.no-padding-bottom{ padding-bottom:0; }
.cont_post{ display:inline-block; width:100%; padding-bottom:5%; margin-top:5%; border-bottom:1px solid #f2f2f2; }
.img_post{ display:block; float:left; width:200px; padding:5px; border:1px solid #e2e2e2; background:#FFF; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:0px 20px 10px 0px; -moz-box-shadow: 0 8px 6px -6px #eee; -webkit-box-shadow: 0 8px 6px -6px #eee; box-shadow:0 8px 6px -6px #eee; }

.min-600{ min-height:700px; }

/*TOP*/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	right:25%;
	overflow:hidden;
	width:22px;
	height:12px;
	border:none;
	text-indent:100%;
	background:url(../imgs/to-top.png) no-repeat left top;
	z-index:100;
	cursor:pointer;
}

#toTopHover {
	background:url(../imgs/to-top.png) no-repeat left -51px;
	width:22px;
	height:12px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

.m_selec{ display:block; float:left; width:100%; position:relative; }
.accept{ display:inline-block; width:100%; }
.accept input{ display:inline-block; width:25px !important; margin:0; padding:0; height:auto; }
.accept a{ color:#991923 !important; }
.accept a:hover{ color:#000 !important; }

.fb-comments, .fb-comments span, .fb-comments iframe {
    width: 100% !important;
	margin-top:1%;
}
.sitemap_{ display:inline-block; width:100%; }
.sitemap_ > ul{ padding:0; margin:0; }
.sitemap_ > ul li { display:inline-block; width:100%; font-weight:bold; padding:4px 0 4px 3%; margin:0%; text-align:left; border-bottom:1px solid #f2f2f2; background:url(../imgs/bullet-list.png) no-repeat 0px 8px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.sitemap_ > ul li ul{ padding:0!important; margin:0!important; }
.sitemap_ > ul li ul li { display:inline-block; width:100%; padding:4px 0 4px 3%; margin:0%; text-align:left; border-bottom:1px dotted #f2f2f2; background:url(../imgs/bullet-list.png) no-repeat 0px 8px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.sitemap_ > ul li ul li:last-child { border:0; }
.sitemap_ > ul li ul li ul{ padding:0; margin:0; }
.sitemap_ > ul li ul li ul li { display:inline-block; width:100%; padding:4px 0 4px 3%; margin:0%; text-align:left; border-bottom:1px dotted #f2f2f2; background:url(../imgs/bullet-list.png) no-repeat 0px 8px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.sitemap_ > ul li a{ color:#333;}
.sitemap_ > ul li a:hover{ color:#991923; }

.cont_form_{ display:block; float:left; width:100%; height:auto; margin:0; padding:0; }
.cont_form_ > h2, .cont_form_responsive > h2{ color:#A5A5A5; margin:6% 0 3% 0; font-size:180%; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; }
.respon{ display:none; float:left; width:100%; height:auto; margin:0 !important; padding:0 !important;}

.c_form_responsive{ display:none; width:100%; padding-top:5% !important; padding-bottom:10% !important; border-top:1px solid #e2e2e2; }

/**/
.cont_responsive{
	display:none;
	margin: 10% auto;
	width:100%;
	position:relative;
}
.menu_resp {
	display:inline-block;
    width: 100%;
}
.menu_resp  nav {
	text-align: center;
	background: #efefef;
}
.menu_resp  nav ul { margin: 0; padding: 1em; list-style-type: none; }
.menu_resp  nav ul li { display: inline; margin-left: 1em; }
.menu_resp  nav ul li:first-child { margin-left: 0; }
.menu_resp  nav ul li ul { display: none; }
/**/
.comments{ display:inline-block; width:100%; margin:0% 0; padding-bottom:2%;}
.comments h3{ display:inline-block; width:100%; font-size:180%; border-bottom:1px solid #f2f2f2; margin-bottom:2%; }
.post-comment{ display:inline-block; width:100%; margin:2% 0; }
.post-comment h3{ display:inline-block; width:100%; font-size:180%; border-bottom:1px solid #f2f2f2; margin-bottom:2%; }

.cont_comments{ display:inline-block; width:100%; border-bottom:1px dotted #f2f2f2; margin-top:2%; }
.cont_comments a{ display:inline-block; max-width:90px; margin-right:2%; }
.cont_comments a img{ display:inline-block; width:100%; }
.media-body{ margin:0; padding:0; }
.media-body p{ margin:0; padding:0 0 2% 0; }
.media-heading{ font-size:130%; }
.media-heading span{ font-size:70% !important; }

.list_carousel {
	background-color: #fff;
	margin: 0 0 0px 0px;
	width: 100%;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	width: 200px;
	height: 100px;
	padding: 0;
	margin: 0px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width:100%;
	margin-left: 0;
}
.margin-bottom-80{ margin-bottom:85px;}

/*++++++++++Media Query++++++++++*/

@media only screen and (max-width: 320px) {
	body { font-size:90%;}
	.wrap1{ min-width:100%;	}
	.wrap2{	width:95%; margin:0 auto; }
	.pull-left{ float:none; }
	
	.side_left, .side_right, .side_slider, .side_content_, .wid_50 { width:100%; }
	.side_left, .side_right{ padding:0; margin-bottom:10%;}
	.in_logo{ display:block; float:none; margin:5% auto 0% auto; width:80%; }
	.cont_breadcrumb{ display:none;}
	.in_logos{ display:block; float:none; margin:5% auto 3% auto; width:55%; }
	.language{ text-align:center;}
	
	.respon{ display:block; }
	.side_right{ font-size:90%; }
	.side_right .text_sb{ font-size:110%; }
	.top_resp{ margin-bottom:0 !important; }
	
	.top_resp_pa{ padding-bottom:0 !important; }
	
	.cont_menu_{ display:none !important; }
	
	.boxes_services .boxs_{ display:inline-block; width:100%; height:auto; vertical-align:top; margin-bottom:4%;  }
	.boxes_services .boxs_ .image_boxs{ display:block; width:50%; height:auto; margin:5% auto; text-align:center; }
	.boxes_services .boxs_ .text_boxes{ display:inline-block; width:100%; height:auto; text-align:left; line-height:1; }
	.boxes_services .boxs_ .text_boxs strong a{ font-weight:bold; color:#333 !important; }
	.mr-r{ margin-right:0% !important; }
	
	.side_left .information{ font-size:100%; color:#999; line-height:1.5 !important; }
	.side_left .information span{ display:inline-block; font-size:120%; color:#666; line-height:1.4 !important; margin-top:10%; margin-bottom:2%; }
	
	.large_box{ display:inline-block; width:100%; text-align:left; }
	.large_box .img_large_box{ display:block; width:50%; margin:4% auto; }
	.large_box .text_large_box{ display:inline-block; width:100%; padding:0 0 0 0%;}
	
	.active { display: block; }
	.nav > li { float: none; }
	.nav > li > .parent { background-position: 95% 50%; }
	.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
	.nav ul { display: block; width: 100%; }
	.nav > li.hover > ul , .nav li li.hover ul { position: static; }
	
	.cont_form_{ display:none; }
	.c_form_responsive{ display:block; }
	.information{ display:none; }
	.flex-caption{ padding:6px 6px !important; font-size:12px; }
	.flex-caption span{ font-size:100%; }
	
	.footer{ position:relative; }
	.menu-footer, .social-m, .second-menu-footer, .delevoper { text-align:center; }
	.menu-footer{ margin-top:4%; }
	.menu-footer  > ul li { padding-top:2%; }
	.delevoper { margin-top:5%; margin-bottom:5%; }
	
	#toTop { display:none; visibility:hidden; }
	.side_right .title_page{ font-size:140% !important; }
	
	/*Blog*/
	.img_post{ width:100%; }
	
	.sitemap_ > ul li{ padding:4px 0px 4px 18px; background:url(../imgs/bullet-list.png) no-repeat 0px 4px; }
	.sitemap_ > ul li ul li { padding:4px 0 4px 18px; background:url(../imgs/bullet-list.png) no-repeat 0px 4px; }
	.sitemap_ > ul li ul li ul li { padding:4px 0 4px 18px; background:url(../imgs/bullet-list.png) no-repeat 0px 4px; }
	
	.social-m{ margin:2% auto; }
	
}
@media only screen and (min-width: 321px) and (max-width: 480px)  {
	body { font-size:90%;}
	.wrap1{ min-width:100%;	}
	.wrap2{	width:95%; margin:0 auto; }
	.pull-left{ float:none; }
	
	.side_left, .side_right, .side_slider, .side_content_, .wid_50 { width:100%; }
	.side_left, .side_right{ padding:0; margin-bottom:10%;}
	.in_logo{ display:block; float:none; margin:5% auto 0% auto; width:80%; }
	.cont_breadcrumb{ display:none;}
	.in_logos{ display:block; float:none; margin:5% auto 3% auto; width:55%; }
	.cont_lang{ width:100%; }
	.top_resp_pa{ margin-bottom:0 !important; }
	.language{ text-align:center;}
	
	.cont_bread{ padding:0px 0 0px 0px; }
	
	.respon{ display:block; }
	.side_right{ font-size:90%; }
	.side_right .text_sb{ font-size:110%; }
	
	.top_resp{ margin-bottom:0 !important; }
	
	.cont_menu_{ display:none !important; }
	
	.boxes_services .boxs_{ display:inline-block; width:100%; height:auto; vertical-align:top; margin-bottom:4%;  }
	.boxes_services .boxs_ .image_boxs{ display:block; width:50%; height:auto; margin:5% auto; text-align:center; }
	.boxes_services .boxs_ .text_boxes{ display:inline-block; width:100%; height:auto; text-align:left; line-height:1; }
	.boxes_services .boxs_ .text_boxs strong a{ font-weight:bold; color:#333 !important; }
	.mr-r{ margin-right:0% !important; }
	
	.side_left .information{ font-size:100%; color:#999; line-height:1.5 !important; }
	.side_left .information span{ display:inline-block; font-size:120%; color:#666; line-height:1.4 !important; margin-top:10%; margin-bottom:2%; }
	
	.large_box{ display:inline-block; width:100%; text-align:left; }
	.large_box .img_large_box{ display:block; width:50%; margin:4% auto; }
	.large_box .text_large_box{ display:inline-block; width:100%; padding:0 0 0 0%;}
	
	.active { display: block; }
	.nav > li { float: none; }
	.nav > li > .parent { background-position: 95% 50%; }
	.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
	.nav ul { display: block; width: 100%; }
	.nav > li.hover > ul , .nav li li.hover ul { position: static; }
	
	.cont_form_{ display:none; }
	.c_form_responsive{ display:block; }
	.information{ display:none; }
	.flex-caption{ padding:6px 6px !important; font-size:12px; }
	.flex-caption span{ font-size:100%; }
	.margin_20{ margin-bottom:10%; }
	
	.footer{ position:relative; }
	.menu-footer, .social-m, .second-menu-footer, .delevoper { text-align:center; }
	.menu-footer{ margin-top:4%; }
	.menu-footer  > ul li { padding-top:2%; }
	.delevoper { margin-top:5%; margin-bottom:5%; }
	
	#toTop { display:none; visibility:hidden; }
	
	.side_right .title_page{ font-size:220% !important; }
	
	/*Blog*/
	.img_post{ width:100%; }
	
	.sitemap_ > ul li{ padding:4px 0px 4px 18px; background:url(../imgs/bullet-list.png) no-repeat 0px 4px; }
	.sitemap_ > ul li ul li { padding:4px 0 4px 18px; background:url(../imgs/bullet-list.png) no-repeat 0px 4px; }
	.sitemap_ > ul li ul li ul li { padding:4px 0 4px 18px; background:url(../imgs/bullet-list.png) no-repeat 0px 4px; }
	
	.social-m{ margin:2% auto; }
}

@media only screen and (min-width: 481px) and (max-width: 769px)  {
	body { font-size:100%;}
	.wrap1{ min-width:100%;	}
	.wrap2{	width:95%; margin:0 auto; }
	.pull-left{ float:none; }
	
	.side_left, .side_right, .side_slider, .side_content_, .wid_50 { width:100%; }
	.side_left, .side_right{ padding:0; margin-bottom:5%;}
	.in_logo{ display:block; float:none; margin:5% auto 0% auto; width:80%; }
	.cont_breadcrumb{ display:none;}
	.in_logos{ display:block; float:none; margin:5% auto 3% auto; width:55%; }
	
	.cont_lang{ width:100%; }
	.top_resp_pa{ margin-bottom:0 !important; }
	.language{ text-align:center;}
	
	.cont_bread{ padding:0px 0 0px 0px; }
	
	.respon{ display:block; }
	.side_right{ font-size:90%; }
	.side_right .text_sb{ font-size:110%; }
	
	.top_resp{ margin-bottom:0 !important; }
	
	.cont_menu_{ display:none !important; }
	
	.boxes_services .boxs_{ display:inline-block; width:100%; height:auto; vertical-align:top; margin-bottom:4%;  }
	.boxes_services .boxs_ .image_boxs{ display:block; width:50%; height:auto; margin:5% auto; text-align:center; }
	.boxes_services .boxs_ .text_boxes{ display:inline-block; width:100%; height:auto; text-align:left; line-height:1; }
	.boxes_services .boxs_ .text_boxs strong a{ font-weight:bold; color:#333 !important; }
	.mr-r{ margin-right:0% !important; }
	
	.side_left .information{ font-size:100%; color:#999; line-height:1.5 !important; }
	.side_left .information span{ display:inline-block; font-size:120%; color:#666; line-height:1.4 !important; margin-top:10%; margin-bottom:2%; }
	
	.large_box{ display:inline-block; width:100%; text-align:left; }
	.large_box .img_large_box{ display:block; width:50%; margin:4% auto; }
	.large_box .text_large_box{ display:inline-block; width:100%; padding:0 0 0 0%;}
	
	.active { display: block; }
	.nav > li { float: none; }
	.nav > li > .parent { background-position: 95% 50%; }
	.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
	.nav ul { display: block; width: 100%; }
	.nav > li.hover > ul , .nav li li.hover ul { position: static; }
	
	.cont_form_{ display:none; }
	.c_form_responsive{ display:block; }
	.information{ display:none; }
	.flex-caption{ padding:6px 6px !important; font-size:12px; }
	.flex-caption span{ font-size:100%; }
	.margin_20{ margin-bottom:10%; }
	
	.footer{ position:relative; }
	.menu-footer, .social-m, .second-menu-footer, .delevoper { text-align:center; }
	.menu-footer{ margin-top:4%; }
	.menu-footer  > ul li { padding-top:2%; }
	.delevoper { margin-top:5%; margin-bottom:5%; }
	
	#toTop { display:none; visibility:hidden; }
	
	.side_right .title_page{ font-size:220% !important; }
	
	/*Blog*/
	.img_post{ width:100%; }
	
	.social-m{ margin:2% auto; }
	
}
@media only screen and (min-width: 770px) and (max-width: 1024px) {
	body { font-size:90%;}
	.wrap1{	width:100%;	}
	.wrap2{	width:100%;	}
	.menu-footer  > ul li { padding-bottom:2%; }
	.language, .second-menu-footer{ padding-right:5%; }
	.delevoper { margin-top:7%; padding-right:5%; }
	
	#toTop { right:1%; }
	.footer{ font-size:11px; }
	.menu-footer  > ul li { margin-right:0 0.5%; }
	
}
@media only screen and (min-width: 1025px) and (max-width: 1250px) {
	body { font-size:100%;}
	.wrap1{	min-width:1000px; }
	.wrap2{	max-width:1000px; }	
	#toTop { right:5%; }
	.footer{ font-size:11px; }
	.delevoper{ margin-top:5%; }
	.menu-footer  > ul li { margin-right:0 0.5%; }
}

@media only screen and (min-width: 1251px) and (max-width: 1400px) {
	body { font-size:100%;}
	.wrap1{	min-width:1000px; }
	.wrap2{	max-width:1000px; }

	.menu-footer  > ul li { padding-bottom:2%; }
	.delevoper { margin-top:8%; }
	.footer{ font-size:11px; }
	#toTop { right:2%; }
	.menu-footer  > ul li { margin-right:0 0.5%; }
}

@media only screen and (min-width: 1401px) {
	body { font-size:100%;}
	.wrap1{	min-width:1000px; }
	.wrap2{	max-width:1400px; }
	#toTop { right:2%; }
	/*.side_slider { max-width:720px; }
	.side_content_ { max-width:680px; }
	.text_index { margin-top:5%; }*/
}
@media only screen and (min-width: 1402px) {
	#toTop { right:2%; }
}